/* Site Styles
================================================== */
body, html {
	position: relative;
	color:#342e37;
	background: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size:100%;
}
header {
	z-index:999;
	margin-bottom:0px;
	position:relative;
	top:0px;
	float:left;
	clear:both;
	width:100%;
}
body, html {
	width:100%;
	height:100%;
	padding:0px;
	margin:0px;
}


::-webkit-input-placeholder {
color:#cccccc;
}

:-moz-placeholder { /* Firefox 18- */
color:#cccccc;
}

::-moz-placeholder {  /* Firefox 19+ */
color:#cccccc;
}

:-ms-input-placeholder {
color:#cccccc;
}
/* TYPOGRAPHY
================================================== */
textarea, body, input, select {
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
}
b, strong {
	font-weight:bold;
}
i, em {
	font-style:italic;
}
h1, h2, h3, h4 {
	color:#00556b;
	padding:0px;
	font-family: 'Share', sans-serif;
	margin-top:20px;
}
h1 {
	font-size:2.6em;
	margin-bottom:10px;
	letter-spacing:0px;
	margin-top:10px;
	color:#00556b;
	line-height:1em;
	margin-bottom:20px;
}
h2 {
	font-size:1.8em;
	color:#00556b;
	margin-bottom:10px;

}
h3 {
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	padding:0px;
	display:table;
	width:100%;
	margin-top:15px;
	margin-bottom:5px;
}
h3 span {
	display:table-cell;
	background-position:left 11px;
	background-repeat:repeat-x;
	height:40px;
	min-width:175px;
}
h4{
	font-weight:700;
	margin-bottom:10px;
}
h4,  h5 {
	font-family: 'Open Sans', sans-serif;
	font-size:1em;
	padding:0px;
	color:#00718f;
	margin-top:15px;
}

p {
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:20px;
}
a:link, a:visited {
	text-decoration:none;
	color:#00718f;
	transition: color 0.3s ease-out, background-color 0.3s ease-out;
	font-weight:700;
	
}
a:hover, a:hover  {
	transition: color 0.3s ease-out, background-color 0.3s ease-out;
	text-decoration:underline;
}

.content a{
color:#ec8500;
	}

h2 a{
	color:#00556b !important;
	}

.introText{
	font-weight:400;
	color:#00556b;
	font-size:1.3em;
	margin-top:20px;
	margin-bottom:20px;
	}

.content .fancybox{
	float:right;
	position:relative;
	}	
.content .fancybox img{
	float:right;}	
.content .fancybox span{
	float:right;
	clear:both;
	font-size:.9em;
	font-weight:400;
	clear:both;
	margin-top: 5px;
	}
.content ol{
	list-style-type:decimal;}	
	
.content ul{
	list-style-type:square;
}
.content ul,.content ol{
	padding-left:20px;
	margin-top:10px;
	margin-bottom:20px;
	}
.content ul li, .content ol li{
	margin-left:0px;
	font-size:.9em;
	line-height:1.2em;
	color:#424242;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:7px;
	}

.content p{
	font-size:.9em;
	font-family:Arial, Helvetica, sans-serif;
	color:#424242;
	line-height:1.4em;
	margin-top:10px;
	margin-bottom:15px;
	
	}

.mobile, .print {
	display:none;
}
.desktop {
	display:inherit;
}
/* #Forms
================================================== */

	form {
/*margin-bottom: 20px; */}
fieldset {
	margin-bottom: 20px;
}
input[type="text"],  input[type="password"],  input[type="email"],  textarea,  select {
	border:none;
	padding: 6px 4px;
	outline: none;
	color: #111111;
	margin: 0;
	width: 210px;
	max-width: 100%;
	display: block;
	margin-bottom: 10px;
	background: #fff;
}
select {
	padding: 0;
}
input[type="text"]:focus,  input[type="password"]:focus,  input[type="email"]:focus,  textarea:focus {
}
textarea {
	min-height: 60px;
}
label,  legend {
	display: block;
}
label{
	color:#555;
	font-size:.9em;
	font-weight:400;
	padding:6px 0px 2px 0px;
	margin:0px;
	line-height:1em;
	}	
	
select {
	width: 240px;
}
input[type="checkbox"] {
	display: inline;
}
label span,  legend span {
	font-weight:700;
	font-size: 1em;
	color: #333333;
}
.formSegWrap {
	float:left !important;
}
.formSegWrap .formSegWrap {
	width:100%;
}
.mainElLabel {
	padding-bottom:2px;
}
.formSegWrap input[type=text], .formSegWrap input[type=password], .formSegWrap textarea {
	float:left !important;
	width:100% !important;
	padding: 10px 4px;
	margin-left:-12px;
	background-color:#f4efe9;
	border:none;
}
.formSegWrap input[type=text]:focus, .formSegWrap input[type=password]:focus, .formSegWrap textarea:focus {
	margin-left:-11px;
	outline:solid 2px #00556b;
}
form h2, hr {
	clear:both;
}
.form .matrix .optionCell {
	text-align: center;
	width: 50px;
}
.form .matrix input {
	margin:0px;
}
.form .matrix th {
	font-size:12px;
}
mainLabel {
	overflow: visible;
}
.required .mainLabel:after {
	content: ' *';
	font-size:1em !important;
	color:#00556b !important;
}
textarea {
	min-height:100px;
	font-size:.9em !important;
}
.Quarter {
	width:25%;
}
.ThreeQuarters, .ThreeQuarter {
	width:75%;
}
.OneThird {
	width:33.3%;
}
.TwoThird, .TwoThirds {
	width:66.6%;
}
.Half {
	width:50%;
}
.Full {
	width:100%;
	clear:both;
}
._45 {
	width:40%
}
._10 {
	width:20%
}
.Half input[type=text], .Half input[type=password] {
	width:100%;
}
.elWrap {
	padding-left:12px;
	position:relative;
}
.elementRadioGroup .elWrap {
	padding-left:25px;
	}

.elWrap .selector {
	margin-left:-12px;
}
.elWrap input {
	margin-left:-12px;
	margin-right:5px;
}
.radioWrap {
	margin-left:-5px;
	float:left;
	height:48px;
}
.radioWrap label, .radioWrap div {
	float:right;
}
.radioWrap label {
	padding-right:40px;
}
.formCheckWrap .formSegWrap {
	float:left;
	clear:both;
	position:relative;
	padding-bottom:5px;
}
.formCheckWrap label {
	padding-left:30px;
}
.formCheckWrap .elWrap {
	position:absolute;
	left:0px;
	top:2px;
}
.searchIcon{
	padding-bottom:5px !important;}

input[type=submit], button, input[type=reset], .unitPriceCsvDownload a, .performanceList li a {
	font-size:.9em !important;
	border:none !important;
	background-color:#00556b !important;
	color:#FFFFFF !important;
	text-shadow:none !important;
	text-decoration:none;
	float:left;
	margin-bottom:8px;
	margin-right:5px;
	background-position:top;
	background-repeat:repeat-x !important;
	margin-bottom:20px;
	padding:3px 10px;
	font-size:17px !important;
}
input[type=submit]:hover, input[type=submit]:active, input[type=reset]:hover, .unitPriceCsvDownload a:hover, .performanceList li a:hover {
	text-decoration:none;
}
.error {
	color:#ec8500;
}
.errorContainer {
	font-size:.9em;
	float:left;
	clear:both;
	margin-top:-10px;
	margin-bottom:10px;
	margin-left:-10px;
	font-weight:700;
}
.formiterror {
	padding:0px;
	position:absolute;
	right:10px;
	top:-17px;
}

.emailForm input[type=text], .emailForm textarea{
	font-size:12px !important;
	padding:4px;
	outline:none !important;
	}
.emailForm input[type=text]:focus,  .emailForm textarea:focus{
	margin-left:-12px;
	background-color:#FFFFFF;
	}
.emailForm .required .mainLabel:after{
	color:#f1be25 !important;
	}
	.emailForm  .error{
	color:#f1be25 !important;
	font-family: 'Open Sans', sans-serif;
	font-size:10px;
	}
	.emailForm  .formiterror{top:-20px;

		}	
.emailForm .mainLabel{
	color:#FFFFFF;
	font-size:11px;
	}

/* NAVIGATION --------------------------------------------------------*/

.selectnav {
	display:block;
	background-color:#00556b;
	border-left:solid 10px #00556b;
	border-right:solid 10px #00556b;
	color:#FFFFFF !important;
	font-size:1.1em;
	-webkit-appearance: none;
	background-image:url(../images/arrow-down.svg);
	background-repeat:no-repeat;
	background-size:18px 18px;
	background-position:right 16px;
	margin-bottom:20px;
	margin-top:20px;
	z-index:999;
	position:relative;
	width:90% !important;
	margin-left:auto;
	margin-right:auto;
	border-radius:0px !important;
	padding:10px 0px !important;
}
.selectnav:focus {
	outline:none !important;
	margin-left:auto;
	margin-right:auto;
}
.selectnav, #nav {
	display:none;
}



#navMain {
	display:none;
	padding-right:10px;
	padding-left:10px;
	margin-top:20px;
	position:relative;
}
.navMain {
	padding:0px;
	width:100%;
	position:relative;
	clear: both;
	z-index:1200;
}
.mobileMenu {
	display:none;
}
.ie7 .mainMenu, .ie8 .mainMenu {
	width:100%;
}
.mainMenu {
	clear:both;
	list-style-type:none;
	background:none;
	float:right;
	
}
.mainMenu a {
	display: block;
	text-decoration: none;
}
.mainMenu > li > a {
	padding:10px 16px 10px 16px;
	font-size:.85em;
	text-transform:uppercase;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	font-weight:700;
	margin-left:2px;
	
}
.mainMenu > li > a:hover {
	position:relative;
	color:#FFF !important;
}
.mainMenu li, .mobileMenu li {
	float:left;
	position: relative;
}
.mainMenu > li:hover > a, .mainMenu > li.active > a {
	color:#FFFFFF !important;
	background-position:left center;
	background-repeat:no-repeat;
	text-decoration:none;
	background-color:#00556b;
}
.mainMenu > li > a {
	background-position:left center;
	background-repeat:no-repeat;
}

/* 2nd level  */

.mainMenu > li ul {
	background-color: #ffffff;
	padding: 10px 0 10px 0;
	float:left;
}

.mainMenu > li .megaMenu {
	display: none;
	position:absolute;
	height:auto;
	top:39px;
	left:0;
	border-top:solid 7px #00556b;
}

.mainMenu > li.last .megaMenu {
	right:0px;
	left:auto;
	}

.megaMenu .featured{
	display:none;
	}
#menuItem_3 .megaMenu {
	width:450px;
	}
#menuItem_3 .featured{
	display:inherit;}

.mainMenu>li:hover>.megaMenu{
	display: block;
}
.mainMenu  li ul li{
	display: block;
	float:left;
	clear:both;
	height: auto; 
	background-position: 10px 7px;
	background-repeat: no-repeat;
}
.mainMenu  li ul li a:link, .mainMenu ul li ul li a:visited{
	padding: 7px 0px 7px 15px;
	color: #00668b;
	font-size:.9em;
	font-weight: 700;
	width: 160px;
	display:block;
	line-height:1em;
	text-transform: none;
}
.mainMenu  li ul li a{
	transition: color 0.3s ease-out, background-color 0.3s ease-out;
}

.mainMenu  li ul li:hover a{
	background-color: #d7ebf0;
	position:relative;
	transition: color 0.3s ease-out, background-color 0.3s ease-out;
	color: #00556b;
}
.mainMenu ul li.last ul{
	right: 0; 
	left: auto;
}


.megaMenu{
	background-color:#edf1f3;
	}
.megaMenu .featured{
	float:left;
	width:230px;
	padding:0px 0px 20px 22px;
	}
.megaMenu .featured div{
	padding:0px;
	padding-top:14px;
	float:left;
	clear:both;
	}	
.megaMenu h3{
	color:#00556b;
	margin-top:0px;
	font-size:1.5em;
	font-weight:400;
	font-family: 'Share', sans-serif;
	}
.megaMenu p{
	font-size:.72em;
	color:#4187a0;
	margin-bottom:0px;
	line-height:1.05em;
	}
	
.megaMenu .featured a{
	margin-top:6px;
	background-color:#ec8500;
	float:left;
	clear:both;
	font-size:.8em;
		background-image:url(../images/button-arrow-sml.png);
	background-position:center right;
	background-repeat:no-repeat;

		padding:2px 30px 2px 15px;
	border-radius:10px;
	color:#FFFFFF;
		font-weight:600;
	}
	

.tags{
	margin-left:10px;
	}
.tags li a{
	font-weight:600;
	font-size:.95em;
	
}

.subNav a{
	display:block;
	clear:both;
	}
.subNav {
	margin-bottom:30px;
	margin-top:40px;
}
.subNav ul {
	list-style: none;
	padding: 0px;
	float:left;
}
.subNav li {
	margin:0px;
	margin-bottom:5px;
	display:block;
}
.subNav  a {
	padding: 3px 8px 3px 8px !important;
	margin: 0px;
	display:block;
	font-size:.95em;
	color:#00668b;
}
.subNav li.active > a {
	color:#ec8500;
}
.subNav li.active > a:hover {
	background-color:#FFFFFF;
}
.subNav li ul {
	display:none;
}
.subNav li.active ul {
	display:inherit;
}
.subNav li ul li{
	padding-left:10px;
	padding-top:3px;
	}	
.subNav li ul li a {
	font-size:.8em;
	color:#00668b;
}
	
.subNav a:hover{
	background-color: #d7ebf0;
	position:relative;
	text-decoration:none;
	transition: color 0.3s ease-out, background-color 0.3s ease-out;
	color: #00556b;
	}




/* #Buttons
================================================== */

a.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
	background-color:#ec8500;
	padding:4px 16px;
	border-radius:10px;
	color:#FFFFFF;
	font-weight:400;
	font-family: 'Share', sans-serif;
	text-decoration: none;
	cursor: pointer;
	-webkit-appearance: none;
}
.button.full-width, button.full-width, input[type="submit"].full-width, input[type="reset"].full-width, input[type="button"].full-width {
	width: 100%;
	padding-left: 0 !important;
	padding-right: 0 !important;
	text-align: center;
}

/* SLIDER
================================================== */
.sliderContainer
{ background-color:#00718f;
}

.textCover{
	color:#FFFFFF;
	font-weight:600;
	font-family: 'Open Sans', sans-serif;
	position:absolute;
	bottom:10%;
	width:100%;
	left:5%;
	z-index:991;
	}
.textCover p{
	width:50%;
}

.printbutton{
	font-size:.8em;
	float:right;
	margin-top:15px;
	font-weight:700;
	cursor:pointer;
	}
.printbutton span{
	font-weight:400;
	margin-right:10px;
	}

/* #Page Styles
================================================== */

#filters{
	padding:0px;
	margin:0px;
	margin-bottom:20px;}

#filters li{
	list-style-type:none;
	float:left;
	margin-right:3px;
	margin-bottom:3px;
	position:relative;
	display:block;
	}
#filters li a{
	padding:5px 10px;
	float:left;
	clear:both;
	display:block;
color:#00718f;

	}
#filters li a:hover{
	background-color:#f8981d;
	text-decoration:none;
	color:#FFFFFF;
	}


#filters li .selected{
	background-color:#00718f;
	color:#FFFFFF;
	}
#filters li .selected:hover{
	text-decoration:none;}

.paging{
	float:left;
	clear:both;
	}

.paging ul{
	margin-left:0px;
	}

.paging li{
	list-style-type:none !important;
	float:left;
	list-style-image:none !important;
	margin-right:2px;
	}
.pageList li a{
	font-weight:700 !important;
	padding:1px 3px;
}
.paging .active{
	background-color:#00556b !important;
	color:#FFFFFF;
	}

.logoDiv{
	margin-top:20px;
	margin-bottom:-15px;}
.logoDiv img{
	width:220px;
	}

.textSizeWrapper{
	float:right;;
	}
.textSize,.textSep{
	font-size:12px;
	float:left;
	color:#00718f;
	font-weight:700;
	margin-bottom:10px;
	}

.textSep{
	padding-top:4px;
	}

.textSize{
	padding:4px;
	}
	
.textSize:hover{
	cursor:pointer;
	color:#ec8500;
	}


.login{
	float:right;
	font-size:.8em;
	margin-top:5px;
	}





.searchbar{
	clear:both;
	}

.searchbar, .sisea-search{
	position:relative;
	float: right;
	margin:0px;
	margin-top:15px;
	margin-left:30px;
	padding-bottom:2px;
	padding-top:0px;
	background-color:#f9f9f9;
	border-top:solid 2px #e7e7e7;
	border-radius:8px;
}
.sisea-search{
	float:left;
	margin:0px;
	margin-bottom:20px;
	margin-top:30px;
	}
.sisea-results{
	font-weight:400;
	}
.sisea-highlight{
	padding:0px !important;
	margin:0px;
	color:#ec8500;
	font-weight:bold;
	}
.sisea-result h3 a{
	text-decoration:none;	
}
.sisea-result h3 a:hover{
	text-decoration:underline;
	}
	
.sisea-search label{
	margin-top:-20px;
	font-size:.8em !important;
	font-weight:400;
	float:left;
	margin-right:10px;
	}
 .sisea-search input[type=text]{
	 	height:20px;
		width:100%;
		margin-top:4px;
	padding:2px 4px 2px 4px;
	background:none;
	font-size:1em;
	font-family: 'Share', sans-serif;
	 }
.sisea-search input[type=text]:focus{
	color:#2d2d2d;
	}
.asideSearchBar, .sisea-search{	
	position:relative;
	height:28px;
	padding:1px 35px 0px 5px;
	}
.searchbar .searchField, .sisea-search #search{
	width: 200px;
	height:20px;
	padding:4px 25px 4px 14px;
	color: #6d6d6d;
	background:none;	
	border:none;
	float: left;
	font-weight:400 !important;		
	margin: 0px;
	line-height:1em;
	font-size:1.15em;
	font-family: 'Share', sans-serif;
}

.sisea-search #search{	padding:4px 0px 4px 10px;
}

.searchbar .searchIcon,.sisea-search-form input[type=submit]{
	position: absolute;		
	right: 0px;
	top: 4px;
	background-image:url(../images/search-button.png);
	background-position: top left;
	background-repeat: no-repeat !important;
	width: 19px;
	height: 19px;
	border: none;
	text-indent: -9000px;
	opacity: 0.8;
	padding-left:0px;
	padding-right:0px;
	background-color:transparent !important;
	border-radius:0px !important;
}
.searchbar .searchIcon:hover,.sisea-search-form input[type=submit]:hover{
	cursor: pointer;
	opacity: 1;
	background-image:url(../images/search-button.png);
	background-position: top left;
	background-repeat: no-repeat !important;
	background-color:transparent !important;
	border:none;
}
.searchBar{
	height:34px;
	}	







header {
	background-color:#FFFFFF;
	position:relative;
	float:left;
	clear:both;
	width:100%;
	border-bottom:solid 7px #00556b;
}

.phoneNumber {
	float:right;}
	
header .phoneNumber {
	margin-top:10px;
	margin-bottom:5px;}

footer .phoneNumber {
	margin-top:20px;
	margin-left:35px;
	}
.phoneNumber .number{
	font-size:1.8em;
	font-weight:700;
	color:#ec8500;
	float:left;
	line-height:1em;
	}
.phoneNumber .desc{
	font-weight:400;
	float:left;
	clear:both;
	font-size:.7em;
	color:#999999;
	font-family: Arial, Helvetica, sans-serif;
	}	

.homeContent{
	padding-top:30px;
	padding-bottom:35px;
	}
.homePanel{
	height:330px;
	position:relative;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	}
.homePanel .title{
	background-color:#00718f;
	width:100%;
	min-height: 52px;
	font-family: 'Share', sans-serif;
	}
.homePanel .title div{
	padding:10px 15px 10px 20px;
	letter-spacing:0px;
	}
.homePanel .title .titleText{
	margin:0px;
	float:left;
	font-size:1.7em;
	color:#FFFFFF;
}
.homePanel .title a, .newsEvents .button{
	font-size:1.05em;
	}
.homePanel .title a, .newsEvents .button, .viewMoreButton{
	background-color:#ec8500;
	padding:4px 26px 4px 16px;
	border-radius:10px;
	color:#FFFFFF !important;
	font-weight:400;
	font-family: 'Share', sans-serif;
	float:right;
	background-image:url(../images/button-arrow.png);
	background-position:center right;
	background-repeat:no-repeat	
	}
.viewMoreButton{
	float:none;}


.homePanel .title a:hover, .newsEvents .button:hover, .viewMoreButton:hover, .button:hover, .megaMenu .featured a:hover{
	background-color:#cccccc !important;
	text-decoration:none;
	color: #00556B !important;
	} 

.newsEventsButton{
	width:50%;
	position:relative;
	float:left;
	background-color:#edf1f3;
	font-family: 'Share', sans-serif;
	text-align:center;
	font-size:1.5em;
	color:#00556b;
	padding-top:10px;
	padding-bottom:10px;
	transition: color 0.3s ease-out, background-color 0.3s ease-out;
	}
.newsEventsButton:hover{
	cursor:pointer;
	color:#FFFFFF;
	background-color:#337789;
	transition: color 0.3s ease-out, background-color 0.3s ease-out;
	}

.newsEvents .active{
	background-color:#00556b !important;
	color:#FFFFFF !important;
	}

#EventsContent{
	display:none;
	}

.newsEvents .button{
	margin-top:10px;
	margin-bottom:10px;
	margin-right:17px;
	}

.homePanel .title a:hover{
	text-decoration:none;
	background-color:#cccccc;
	color: #00556B !important;
}

.newsEvents{
	background-color:#00556b;
	}

.newsEvents .wrapper{
	float:left;
	clear:both;
	width:100%;
	border-bottom:dashed 1px #337789;
	padding:17px 0px;
	}


.newsEvents .wrapper .inner{
	padding-left:17px;
	padding-right:10px;
	}

.newsEvents h5{
	color:#ec8500;
	font-size:.85em;
	font-weight:700;
	margin:0px;
	}

.newsEvents h3{
	color:#FFFFFF;
	font-weight:400;
	font-family: 'Share', sans-serif;
	font-size:1.2em;
	line-height:1em;
	margin:0px;
	}

.bannerImage{	
background-position:right;
	background-repeat:no-repeat;
	background-size:contain;
	position:relative;
	z-index:990;
}
.bannerImage .inner{
	position:relative;
	z-index:999;
	}

.bannerImageLeft{
	position:absolute;
	z-index:990;
	left:0px;
	top:0px;
	width:620px;
	height:100%;
	background-image:url(../images/image-cover-left.png);
	background-position:left;
	background-repeat:repeat-y;
	}

.bannerImageRight{
	position:absolute;
	z-index:990;
	right:0px;
	top:0px;
	width:270px;
	height:100%;
	background-image:url(../images/image-cover-right.png);
	background-position:right;
	background-repeat:repeat-y;
	}

.secHandEqContainer{
	width:200px;
	float:left;
	margin-right:10px;
	}
.secHandEqContainer .image{
	height:170px;
	}	
.secHandEqContainer .info{
	background-color:#00718f;
	color:#FFFFFF;
	font-weight:600;
	font-size:.95em;
	padding-top:6px;
	padding-bottom:4px;
	}

.secHandEqContainer:hover .info{
	text-decoration:none;
	background-color:#00556b;
	}
.secHandEqContainer a{
	color:#FFFFFF;
	}	
.secHandEqContainer:hover .info *{
	text-decoration:none !important;}

.secHandEqContainer:hover .info .details{
	text-decoration:none !important;}	
	
.secHandEqContainer .info .inner{	
padding-left:10px;
padding-right:5px;
line-height: 1.2em;
}
.contentHeader{
	background-color:#00718f;
	float:left;
	clear:both;
	width:100%;
	}
.bannerTitle h1{
	font-size:5.2em !important;
	color:#FFFFFF;
	margin-top:40px;
	margin-bottom:30px;
	font-weight:400 !important;
	}
.contentSubHeader{
	background-color:#ec8500;
	float:left;
	clear:both;
	width:100%;
	padding-top:3px;
	padding-bottom:3px;	
	}

.contentSubHeader h2{
	margin:0px;
	font-size:2.4em;
	padding:0px;
	color:#FFFFFF !important;}


.content{
	padding-top:30px;
	}

.post{
	padding-bottom:30px;
	}
.post .date, .post-info .date, .latestDate, .date{
	color:#ec8500;
	font-weight:700;
	}
.post h2{
	margin-top:0px;}	
	
.post-info{
	margin-bottom:5px;}


.latestTitle{
	float:left;
	clear:both;
	padding:0px;
	margin:0px;	
	margin-bottom:10px;
}
	
.subNav h3, .archives{
		float:left;
		clear:both;
		}

.latestDate{
	float:left;
	clear:both;
	margin:0px;
	padding:0px;
	font-size:.8em;
	}
	
.latestTitle a{	margin:0px !important;
	padding:0px !important;
}

.post .date{
	font-size:.9em;
	}
.post .entry{
	float:left;
	clear:both;}

.archives .accordionButton{
	color:#ec8500;
	border-radius:10px;
	padding:3px 0px;
	font-weight:700;
	width:100%;
	transition: color 0.3s ease-out, background-color 0.3s ease-out;
	}
.archives .accordionButton:hover{
	cursor:pointer;
	color:#00556b;
	transition: color 0.3s ease-out, background-color 0.3s ease-out;
	}	

.accordionContent li{
	padding-left:10px;
	}	
	
.author{
	display:block;
	margin-bottom:5px;
	}	
.post-info{
	margin-bottom:0px !important;
	}
.entry p{
	margin-top:0px;
	margin-bottom:10px;
	}


.infoDonateWrapper{
	width:100%;
	float:left;
	clear:both;
	min-height:150px;
	background-color:#f5f5f5;	
	background-image:url(../images/info-shad-top.gif);
	background-repeat:repeat-x;
	background-position:top;
	position:relative;
	margin-top:30px;
	margin-bottom:40px;
	}
.infoDonateWrapper .container{
	z-index:999;
	}	
.bottomShad{
	width:100%;
	position:absolute;
	height:4px;
	bottom:0px;
	left:0px;
	background-image:url(../images/info-shad-bot.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	z-index:10;
	}

.infoSheets{
	z-index:999;
	position:relative;
	}

.infoSheetsImg{
	margin-top:-30px;
	margin-bottom:-30px;
	float:left;
	margin-right:20px;
}
.infoSheets h2{
	margin-top:20px;
	margin-bottom:0px;
	padding-bottom:0px;
	}
.infoSheets p{
	font-size:.75em;
	margin-bottom:8px;
	}

.donateButton{
	border-radius:10px;
	color:#FFFFFF !important;
	background-color:#f68716;
	font-family: 'Share', sans-serif;
	font-size:2em;
	width:100%;
	display:block;
	float:left;
	text-align:center;
	padding-top:15px;
	padding-bottom:12px;
box-shadow: 1px 1px 2px #888;
	background-image:url(../images/donate-button-bg.gif);
	background-repeat:repeat-x;
	background-position:top;
	margin-top:30px;
	z-index:999;
}

.giveNowLogo{
	background-image:url(../images/givenow.gif);
	background-repeat:repeat-x;
	background-position:top;
	width:111px;
	height:26px;
	float:right;
	margin-top:10px;	
	}

.clearFooter {
height: 200px;
clear: both;
}

.mainWrapper{
min-height: 100%;
margin-bottom: -162px;
position: relative;
z-index:990;
}

footer{
	background-color:#202020;
	padding-top:25px;
	padding-bottom:35px;
	position:relative;
	z-index:999;
	}
	
.footerLogo{
	width:130px;
	float:left;
	}

footer .phoneNumber{
	float:left;}

footer .phoneNumber .desc{
	color:#e0e0e0;
}
	
.footerMenuWrapper{
	float:right;
	}
.footerMenu {
	list-style-type:none;
	background:none;
	float:right;
}
.footerMenu a {
	display: block;
	text-decoration: none;
	color:#FFF;
}
.footerMenu li a {
	padding:13px 9px 10px 9px;
	font-size:.8em;
	margin-left:2px;
	font-family: Arial, Helvetica, sans-serif;
	
}
.footerMenu li a:hover {
	position:relative;
	color:#f8981d;
}
.footerMenu li{
	float:left;
	position: relative;
}
.footerMenu li a:hover, .footerMenu li.active a {
	background-position:left center;
	background-repeat:no-repeat;
	text-decoration:none;
}
.footerMenu > li > a {
	background-position:left center;
	background-repeat:no-repeat;
}




.facebookLink{
	float:right;
	clear:both;
	color:#FFFFFF;
	font-weight:700;
	font-size:.7em;
	padding-right:10px;
	margin-top:15px;
	font-family: Arial, Helvetica, sans-serif;
	}

	
.facebookLink:hover{
	text-decoration:underline;}

.facebookLink .icon{
	background-position:left top;
	background-repeat: no-repeat;
		background-image:url(../images/facebook-logo.gif);
		width:24px;
		height:24px;
		float:left;
		margin-right:10px;
		display:block;
	}
header .facebookLink{
	clear:none;
	margin-top:5px;
	margin-right:15px;
	padding-right:5px;
	}	
header .facebookLink .icon{
	margin-right:7px;
		background-image:url(../images/facebook-logo-top.gif);
}
/* Isotope Filtering */

.isotope-item {
  z-index: 2;
  overflow: hidden;
  margin-top: 5px;
  margin-bottom: 5px;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/* Isotope CSS3 transitions */
.isotope,
.isotope .isotope-item {
          transition-duration: 0.8s;
}
.isotope {
          transition-property: height, width;
}
.isotope .isotope-item {
          transition-property:         transform, opacity;
}

/* disabling Isotope CSS3 transitions */

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
          transition-duration: 0s;
}




	
.copyright{
	background-color:#00668b;
	color:#FFFFFF;
	font-size:.7em;
	padding-top:8px;
	padding-bottom:8px;
	font-family: Arial, Helvetica, sans-serif;
	position:relative;
	z-index:999;
	}
.copyright span{
	font-weight:700;
	}	
.copyright a{
	color:#FFFFFF;
	}
.disclaimer{
	float:left;
	}
.websiteBy{
	float:right;
	}

 @media only screen and (max-width: 1199px) {
	.donateButton{
			font-weight:400 !important;
			font-size:1.5em;
			}
.searchbar{
	margin-top:6px;
	}
header .phoneNumber{
	margin-top:0px;
	}
	
.textCover img{
	width:350px;
	}
	.textCover p{
	font-size:.9em;
		}
}


	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
	.donateButton{
			font-weight:700 !important;
			font-size:1.2em;
			}
		.giveNowLogo{
			margin-bottom:10px;}	
.infoSheets img{ width:280px;
}	

.textCover img{
	width:250px;
	}
	.textCover p{
	font-size:.8em;
	line-height:.9em;
	margin-bottom:10px;
		}
}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
.homeContent{
	padding-bottom:10px;}
.homeQuad{
	margin-bottom:20px;}
.infoSheets img{ width:200px;
margin-bottom:10px;
}
.clearFooter{
	height:1px;
	}
.infoDonateWrapper, .mainWrapper{
	margin-bottom:0px;}
.infoSheets p,.infoSheets a{
	float:left;
	clear:both;
	}

.searchbar{
	margin-top:8px;
	}
header .phoneNumber{
	margin-top:8px;
	}
	
.desktop, #navmob, .mainMenu, .leftFeatured  {
	display:none;
}
.mobile {
	display:block;
}
.selectnav {
	display:block;
}
.logoDiv, .footer .logo{
	width:40% !important;
	float:left;
	}
.phoneDiv, .footer .phoneNumber{
	float:right;
	width:50% !important;
	text-align:right;
	margin-left:0px;
	}
.phoneDiv .number{
	float:right;}

.searchbar {
	margin-top:5px;
	}
.bannerImageLeft, .bannerImageRight{
	display:none;
	}
.contentHeader .container{
	width:100% !important;}	
	
.bannerImage{
	width:100% !important;
	background-size:cover;
	background-position:right !important;
	height:130px;}
.bannerTitle h1, .subNav, .footerMenu{
	display:none;
	}
	

.sliderContainer{
	display:none;
	}

header{
	border:none;}

.isotope-item{
	margin:2px !important;
	width:48%;
	}
/*	
.slides, .slides li{
	margin-bottom:0px !important;
	padding-bottom:0px !important;
	height:250px;
	}
	
	.slides li > img{
	width:auto !important;
	max-width:inherit;
	height:100%;
	margin-left:auto;
	margin-right:auto;
	}

.slides{
	position:relative;
	min-height:250px;
	max-height:350px;
	overflow:hidden;
	}
	
.slides .viewMoreButton{
	float:left;
	clear:both;
	margin-bottom:10px;
	}


.sliderContainer .container, .sliderContainer .columns{
	width:100% !important;
	margin:0px !important;
	padding:0px !important;	
	}
	*/
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
.bannerImageLeft, .bannerImageRight, .printbutton{
	display:none;
	}
header .phoneNumber{
	margin-top:10px;}
.bannerImage{
	background-size:cover;}
.phoneDiv .number,.footer .phoneNumber .number{
	font-size:1.4em;
	}
.selectnav{
	font-size:1em;}
.bannerTitle h1{
	display:none;
	}
.mobile .searchbar{
	margin-right:30px;
	}	
.secHandEqContainer .image{
	height:120px;
	}

.isotope-item{
	margin:2px !important;
	width:48%;
	}
.secHandEqContainer .info{
	height:auto;
	}	
header .facebookLink{
	margin-right:0px;
}
	}

